Class | Termtter::MemoryCache
In: | lib/termtter/memory_cache.rb
Parent: | Object

### Methods

can_use_memcache? method_missing storage storage_class

### Classes and Modules

Class Termtter::MemoryCache::MemCacheMock

### Public Instance methods

method_missing(method, *args, &block)
storage()

delegate to storage class

### Protected Instance methods

can_use_memcache?()
storage_class()

[Validate]